
@media screen and (min-width: 37.5em) {
.btnPopup2{
    border-bottom: 1px solid #f6bd17;
    text-align: center;padding: 1em;
    color: #f6bd17;
    font-size: 1.5em;
    background-color: #f6be1700;
    cursor: pointer;
    border-left: none;
    border-right: none;
    border-top: none;
    width: 416px;
}
.btnPopup2:hover{
    text-decoration: underline;
}

.btnPopup2:hover{
    text-decoration: underline;
}
.overlay2 {
    position: fixed;
    left: 0px;
    top:0px;
    background-color: rgba(0,0 ,0 , 0.9);
    width: 100%;
    height: 100%;
    z-index:2;
    display:none;
}
.popup2{
    margin: auto;
    width: 70%;
    background-color: ghostwhite;
    padding: 31px;
    box-shadow: 0 15px 20px rgb(0 0 0 / 30%);
    border-radius: 5px;
    height: 86%;
    overflow: scroll;
    margin-top: 50vh; /* poussé de la moitié de hauteur de viewport */
    transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
}
.btnClose2 {
    float: right;
    font-size:70px;
    cursor: pointer;
    color: rgb(26, 26, 26);
}
.profile2{
    width: 90%;
    margin: 5%;
}
.titrenm2{
    font-size: 50px;

}
.titref2{
    font-size: 25px;
}
.des2{
    text-align: justify;
    font-size: 20px;
}
.telic2{
    float: left;
}
.divmail2{
    margin: auto;

}
.mailic2{
    display: flex;
    list-style: none;
    flex-wrap: nowrap;
    align-items: baseline;
    text-align: center;
    flex-direction: column;
}
#imgmath1{
    width: 12%;
    vertical-align: middle;
}
#imgmath2{
    width: 8%;
    vertical-align: middle;
}
}

@media screen and (min-width: 85em) {
    .btnPopup2{
        border-bottom: 1px solid #f6bd17;
        text-align: center;padding: 1em;
        color: #f6bd17;
        font-size: 1.5em;
        background-color: #f6be1700;
        cursor: pointer;
        border-left: none;
        border-right: none;
        border-top: none;
        width: 416px;
    }
    .btnPopup2:hover{
        text-decoration: underline;
    }
    
    .btnPopup2:hover{
        text-decoration: underline;
    }
    .overlay2 {
        position: fixed;
        left: 0px;
        top:0px;
        background-color: rgba(0,0 ,0 , 0.9);
        width: 100%;
        height: 100%;
        z-index:2;
        display:none;
    }
    .popup2{
        margin: auto;
        width: 70%;
        background-color: ghostwhite;
        padding: 31px;
        box-shadow: 0 15px 20px rgb(0 0 0 / 30%);
        border-radius: 5px;
        height: 86%;
        overflow: auto;
        margin-top: 50vh; /* poussé de la moitié de hauteur de viewport */
        transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
    }
    .btnClose2 {
        float: right;
        font-size:70px;
        cursor: pointer;
        color: rgb(26, 26, 26);
    }
    .profile2{
        width: 43%;
        float: left;
    }
    .titrenm2{
        font-size: 50px;
    
    }
    .titref2{
        font-size: 25px;
    }
    .des2{
        text-align: justify;
        font-size: 20px;
    }
    .mailic2{
        display: flex;
        list-style: none;
        flex-wrap: nowrap;
        align-items: baseline;
        text-align: center;
        flex-direction: row;
    }
    }
@media screen and (min-width: 100em) {
    .btnPopup2{
            border-bottom: 1px solid #f6bd17;
            text-align: center;padding: 1em;
            color: #f6bd17;
            font-size: 1.5em;
            background-color: #f6be1700;
            cursor: pointer;
            border-left: none;
            border-right: none;
            border-top: none;
            width: 416px;
        }
        .btnPopup2:hover{
            text-decoration: underline;
        }
        
        .btnPopup2:hover{
            text-decoration: underline;
        }
        .overlay2 {
            position: fixed;
            left: 0px;
            top:0px;
            background-color: rgba(0,0 ,0 , 0.9);
            width: 100%;
            height: 100%;
            z-index:2;
            display:none;
        }
        .popup2{
            margin: auto;
            width: 70%;
            background-color: ghostwhite;
            padding: 31px;
            box-shadow: 0 15px 20px rgb(0 0 0 / 30%);
            border-radius: 5px;
            height: 86%;
            overflow: auto;
            max-width: 1171px;
            margin-top: 4%;
            margin-top: 50vh; /* poussé de la moitié de hauteur de viewport */
            transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
        }
        .btnClose2 {
            float: right;
            font-size:70px;
            cursor: pointer;
            color: rgb(26, 26, 26);
        }
        .profile2{
            width: 43%;
            float: left;
        }
        .titrenm2{
            font-size: 50px;
        
        }
        .titref2{
            font-size: 25px;
        }
        .des2{
            text-align: justify;
            font-size: 20px;
        }
        .mailic2{
            display: flex;
            list-style: none;
            flex-wrap: nowrap;
            align-items: baseline;
            text-align: center;
            flex-direction: row;
        }
        }